body {
  

}

#myHorsey {
  
  position: absolute;
  margin: auto;
  width: auto;
  height: auto;
  z-index: 10;
  top: 165px;
  justify-content: center;
}

#mySign {
  
  position: relative;
  display: flex;
  justify-content: center;
  margin: auto;
  width: auto;
  top: 150px;
  height: auto;
  z-index: 0;
}

#birdTitle {
  
  position: absolute;
  margin: 100px 10px 10px -900px;
  
}

#leggedTitle {
  
  position: absolute;
  margin: 100px 10px 10px 900px;
  
}

#raceTitle {
  
  position: absolute;
  margin: 500px 10px 10px -900px;
  
}

#horseTitle {
  
  position: absolute;
  margin: 500px 10px 10px 900px;
  
}
